[DM-Grand-Diablo UTUIDataProvider_MapInfo]
MapName=DM-Grand-Diablo
FriendlyName=Grand-Diablo
PreviewImageMarkup=<Images:DM-Grand-Diablo.MapPic.MAT_map-pic-DM-Grand-Diablo_Mat>
Description=DM-Grand-Diablo by warby visit www.warby.de based on the concept art by marc simoneti additional help by thomas "hessi" hess and "hourences".
NumPlayers=8 to 16 players        Author: Soenke C."Warby" Seidel






